 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 1553px;
}

.u-section-1 .u-text-1 {
  font-size: 1.875rem;
  font-weight: 700;
  margin: 0;
}

.u-section-1 .u-text-2 {
  margin: 20px 0 0;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  margin-top: 942px;
  padding: 0;
}

.u-section-1 .u-btn-2 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-image-1 {
  width: 570px;
  height: 320px;
  margin: -1283px 64px 963px auto;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1546px;
  }

  .u-section-1 .u-image-1 {
    width: 427px;
    height: 300px;
    object-position: 18.95% 50%;
    margin-top: -1552px;
    margin-right: 43px;
    margin-bottom: 60px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1746px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-top: 21px;
  }

  .u-section-1 .u-image-1 {
    width: 683px;
    height: 197px;
    object-position: 68.46% 50%;
    margin-top: -1451px;
    margin-right: auto;
    margin-bottom: 1255px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 2280px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 60px;
  }

  .u-section-1 .u-image-1 {
    height: 172px;
    width: 519px;
    margin-top: -1778px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 3214px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 13px;
  }

  .u-section-1 .u-image-1 {
    height: 163px;
    margin-top: -2472px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}